Bug 1260278 - Task panel and widgets do not redraw however still working
Task panel and widgets do not redraw however still working
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-workspace (Show other bugs)
23
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-05 08:40 EDT by Constantine Karnacevych
Modified: 2016-12-20 09:35 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:35:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Constantine Karnacevych 2015-09-05 08:40:50 EDT
Right after plasmashell started all the windows appear in the task panel and icons appear in the system tray but they won't redraw any longer. i.e. they are still can be clicked and do show popups when hovered, but when windows close or open, or change the position the utilization of the panel becomes unusable.

The only thing that helps for a certain moment is to kill plasmashell and run it once again.

The problem first appeared yesterday, Sep 4, after semi-automatic update launched from "System Update" widget.

I can provide more information if you guide me with a short "howto"
Comment 1 Constantine Karnacevych 2015-09-05 13:59:03 EDT
Likely the problem lays in the package "xorg-x11-drv-intel.x86_64-2.99.917-15.20150729.fc22"
Meanwhile I've downgraded it down to v.2.99.917-6.20150211.fc22
Comment 2 Constantine Karnacevych 2015-11-05 15:23:47 EST
fc23 with xorg-x11-drv-intel-2.99.917-16.20150729.fc23.x86_64 is also suffering from this disease
Comment 3 Fedora End Of Life 2016-11-24 07:27:57 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2016-12-20 09:35:11 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.